body{
	font-size:11px;
	color:#575757;
	line-height:130%;
	font-family:arial, tahoma, helvetica, sans-serif;
	background:url('img/bg.png') repeat-x #F1F1F1;
}

body#popup{
	padding:10px;
	font-size:11px;
	color:#575757;
	line-height:130%;
	font-family:arial, tahoma, helvetica, sans-serif;
	background:#ffffff;
	background:url('img/bg-body-popup.jpg') repeat-x #ffffff;
}


/*
 * Dynamiczne skrypty
 */

div.script{
	display:block;
	width:100%;
	height:auto;
	float:left;
}

div.script div.scriptinfo{
	display:none;
}

div.script div.scriptcontent{
}


/*
 * Pejdż
 */

div#cardshadow-bottom{
	clear:both;
	display:block;
	width:1049px;
	height:29px;
	background:url('img/cardshadow-bottom.png') no-repeat;
	z-index:1;
}

div#cardshadow-right{
	position:absolute;
	display:block;
	width:12px;
	height:434px;
	background:url('img/cardshadow-right.png') no-repeat;
	top:0px;
	left:1047px;
	z-index:1;
}

div#wrapper{
	position:relative;
	top:30px;
	width:1070px;
	height:auto;
	margin:0 auto;
	padding:0 0 20px 0;
}

div#whitecard{
	padding:20px 30px 20px 30px;
	width:985px;
	float:left;
	background:#ffffff;
	min-height:900px;
	border:1px solid #DBDBDB;
	z-index:2;
}


/* 
 * HEADER
 */

div#header{
	height:106px;
	overflow:hidden;
}

div#header h1{
	display:block;
	float:left;
	width:250px;
	height:94px;
	background:url('img/STAG.gif') no-repeat;
	text-indent:-4000px;
	margin:0 0 0 0;
}


div#header h2{
	display:block;
	float:left;
	font-family:"Segoe", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#7D7D7D;
	width:360px;
	height:70px;
	margin:32px 0 0 40px;
}

div#header-right{
	width:300px;
	height:99px;
	float:right;
	text-align:right;
}

div#header-right-topline{
	position:relative;
	z-index:10;
	height:10px;
	line-height:20px;
	clear:both;
}

a.sitemap{
	color:#9E9E9E;
	display:block;
	text-decoration:none;	
	background:url('img/icon/sitemap.png') no-repeat;
	padding:0 0 0 30px;	
	float:left;
	margin:0 0 0 8px;
}

a.sitemap:hover{
	color:#333;
}

span#language{
	position:absolute;
	top:0px;
	left:100px;
	display:block;
	float:left;
	width:20px;
	height:20px;
	background:url('img/icon/language.png') no-repeat;
	text-indent:-4000px;
	font-size:0;
	line-height:0;
	cursor:pointer;
}

div#languagespicker{
	position:absolute;
	right:0;
	z-index:20;
	display:block;
	float:right;
	width:50px;
	border:1px solid #DFDFDF;
	padding:0 2px 0 10px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:url('img/language-bg.png') repeat-x bottom;
	margin:0 0 5px 0;
}

div#languagespicker a.current{
	display:block;
	float:left;
	width:30px;
	height:auto;
	line-height:23px;
	color:#161616;
	font-size:9px;
	text-decoration:none;
	text-align:left;
	text-indent:20px;
}

div#languagespicker a.pl{
	background:url('img/icon/pl.png') no-repeat 0 5px;
}
div#languagespicker a.ru{
	background:url('img/icon/ru.png') no-repeat 0 5px;
}
div#languagespicker a.en{
	background:url('img/icon/en.png') no-repeat 0 5px;
}
div#languagespicker a.de{
	background:url('img/icon/de.png') no-repeat 0 5px;
}

div#languagespicker a#language-pick{
	display:block;
	float:left;
	height:20px;
	width:20px;
	background:url('img/pickdown.png') no-repeat center 9px;
	text-indent:-4000px;
	font-size:0;
	line-height:0;
}

div#languagespicker a.adar{
	display:block;
	float:left;
	width:30px;
	height:20px;
	line-height:23px;
	color:#161616;
	font-size:9px;
	text-decoration:none;
	text-align:left;
	text-indent:20px;
}

form#search input.phrase{
	font-size:11px;
	color:#7D7D7D;
	width:200px;
	background:url('img/inputtextbg.png') repeat-x;
	border:1px solid #DFDFDF;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:4px;
}

form#search input.search{
	font-size:11px;
	color:#ffffff;
	width:81px;
	background:url('img/inputsearch.png') repeat-x;
	border:1px solid #CB000A;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:3px;
}

/*
 * CONTENT
 */

div#content{
	padding:25px 15px 20px 15px;
	background:url('img/content-bg.png') repeat-x 0 -4px transparent;
	height:auto;
	min-height:300px;
}


/* LEWA KOLUMNA */

div#left-column{
	display:block;
	width:600px;
	min-height:200px;
	float:left;
	background:transparent;
	overflow:hidden;
	padding:0 0 10px 0;
}

/* PRAWA KOLUMNA */

div#right-column{
	display:block;
	width:330px;
	min-height:200px;
	float:left;
	background:transparent;
	padding:0 0 0 20px;	
}


/*
 * FOOTER
 */

div#footer{
	clear:both;
	width:970px;
	display:block;
	color:#B5B5B5;
	float:left;
	font-size:10px;
	font-weight:bold;
	clear:both;
	border-top:1px solid #878787;
	padding:20px 0 0 0;
}

ul.footernavigation{
	float:right;
	padding:0;
	margin:16px 0 10px 0;
}

ul.footernavigation li{
	line-height:11px;
	list-style:none;
	float:left;
	padding:0 6px 0 6px;
	border-right:1px solid #B5B5B5;
}

ul.footernavigation a{
	color:#B5B5B5;
	text-decoration:none;
}

ul.footernavigation a:hover{
	color:#333;
	text-decoration:none;
}

p#copyright{
	display:block;
	float:right;
	width:600px;
	font-size:10px;
	font-weight:bold;
	text-align:right;
}

div#footer address{
	display:block;
	width:250px;
	height:60px;
	float:left;
	font-style:normal;
	background:url('img/ac-spolka-akcyjna-footmark.jpg') no-repeat;
	padding:15px 0 0 80px;
}


div#footer address a#www{
	display:block;
	width:65px;
	text-indent:-2000px;
	position:relative;
	top:0px;
	left:100px;
}

div#footer address a#mail{
	display:block;
	width:70px;
	text-indent:-2000px;
	position:relative;
	top:-10px;
	left:170px;
}

/* 
 * paginator 
 */

div.pagination a{
	display:block;
	width:15px;
	height:15px;
	padding:4px;
	margin:0 1px 0 0;
	text-align:center;
	float:left;
	text-decoration:none;
	color:#333;
	background:#dedede;
	border-bottom:1px solid #dedede;
}

div.pagination a:hover{
	background-color:#bbb;
}

div.pagination a.current{
	font-weight:bold;
	border-bottom:1px solid #333;
}

/* na skróty */
div#naskroty-accordion{
	width:160px;
	height:160px;
	float:left;
	margin:4px 0 0 0;
}

div#naskroty-accordion h5.hd{
	display:block;
	height:25px;
	line-height:25px;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	background:#BDBDBD;
	padding:0 0 0 10px;
	margin:0 0 2px 0;
	cursor:pointer;
	border-radius-topright:4px;
	border-radius-bottomright:4px;
	-webkit-border-radius-topright:4px;
	-webkit-border-radius-bottomright:4px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-bottomright:4px;
}

div#naskroty-accordion h5.hd a{
	text-decoration:none;
	color:#ffffff;
}


div#naskroty-accordion h5.ui-accordion-header{
	border:0 !important;
	background-image:none;
}

div#naskroty-accordion h5.selected{
	background:#103E95 !important;
	color:#ffffff !important;
}

div#naskroty-accordion div{
	font-size:10px;
	padding:2px;
	line-height:110%;
	font-family:Arial, Helvetica, sans-serif;
}

div#naskroty-accordion div a{
	text-decoration:none;
	color:#373737;
}



/*************** Notifications ***************/

.notification {
	text-align:left;
    position: relative;
    margin: 0 0 15px 0;
    padding: 0;
    border: 1px solid;
    background-position: 10px 11px !important;
    background-repeat: no-repeat !important;
    font-size: 11px;
    width: 99.8%;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.attention {
    background: #fffbcc url('images/icons/exclamation.png') 10px 11px no-repeat;
    border-color: #e6db55;
    color: #666452;
}

.information {
    background: #dbe3ff url('images/icons/information.png');
    border-color: #a2b4ee;
    color: #585b66;
}

.success {
    background: #d5ffce url('images/icons/tick_circle.png');
    border-color: #9adf8f;
    color: #556652;
}

.error {
    background: #ffcece url('images/icons/cross_circle.png');
    border-color: #df8f8f;
    color: #665252;
}

.notification div {
    display: block;
    font-style: normal;
    padding: 10px 10px 10px 35px;
    line-height: 1.5em;
}

.ue{
	position:absolute;
	background:url('/public/images/fundusze-ue.jpg') no-repeat bottom;
	display:block;
	width:50px;
	height:60px;
	left:844px;
	text-indent:-9999px;
}

.seg{
        position:absolute;
        background:url('/public/images/seg.jpg') no-repeat bottom;
        display:block;
        width:154px;
        height:60px;
        left:500px;
        text-indent:-9999px;
}

.pogp{
        position:absolute;
        background:url('/public/images/POGP.jpg') no-repeat bottom;
        display:block;
        width:144px;
        height:60px;
        left:680px;
        text-indent:-9999px;
}

.gielda{
        position:absolute;
        background:url('/public/images/gpw.jpg') no-repeat bottom;
        display:block;
        width:80px;
        height:60px;
        left:400px;
	text-indent:-9999px;
}
#facebook {
   width: 300px;
   height: 300px;
   position: fixed;
   top: 70px;
   background-color: #fff;
   border: 5px solid #3B5997;
   right: -310px;
   z-index:999;
}
#facebook_div:after{
   content: url('/public/styles/images/facebook.png');
   position: absolute;
   left: -27px;
   top: 0px;
   cursor: pointer;
}
#facebook_div:hover {
   right: 0;
}
#facebook_div {
        width: 350px;
        height: 290px;
        z-index: 999;
        background-color: white;
        position: fixed;
        top: 60px;
        right: -350px;
}
#facebook2 {
        width: 300px;
        height: 55px;
        background-color: white;
        position: absolute;
        top: 65px;
        z-index: 1;
}
#szukajdofacebook {
        z-index: 2;
        top: 31px;
        right: 53px;
        position: absolute;
}
